:PROPERTIES:
:ID:       7a67959b-2350-4f63-a7c3-4a248c840265
:END:
#+title: 2016-02-22

* Advocacy :@personal:
:PROPERTIES:
:CREATED:  [2016-02-22 Mon 11:13]
:MODIFIED: [2016-02-23 Tue 11:05]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Susann Nilsson
Counsellor
Deputy Head of Mission
Embassy of Sweden in Cairo
13, Mohamed Mazhar Street, Zamalek
20 2 2728 9215
susann.nilsson@gov.se

Rana Abbawi
First Secretary
Embassy of the Kingdom of the Netherlands
Cairo - Egypt
Tel +20 (0)2 2739 5571
Mob. +20 (0) 10 28528183
http://egypt.nlembassy.org
http://facebook.com/nlembassyegypt
Rana.Abbawi@minbuza.nl

Gabriel Munuera Vinals
First Counsellor
Head of Political, Press and Information Section
European Union Delegation to the Arab Republic of Egypt
Nile City Towers, North Tower, 2005 C Corniche El Nil, 10th Floor
Ramlet Boulaq, Cairo – Egypt
Tel: (+20 2) 2461 9860 Ext: 229
Fax: (+20 2) 2461 9884
Website: http://eeas.europa.eu/delegations/egypt/index_en.htm
Face book Page: www.facebook.com/EUDelegationegypt
Email: gabriel.munuera-vinals@eeas.europa.eu

Tara E. Foley
Political Officer
U.S. Embassy Cairo, Egypt
Phone: +20-(0)2-2797-2646
FoleyTE@state.gov

Merete.Dyrud@mfa.no
Kristel.Manal.Tonstad@mfa.no
ramses.malaty@formin.fi
jacfab@um.dk
Jan Bittber pol-3@kair.auswaertiges-amt.de

